Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 12:49:34 +0000

Hi Abdulrahman Alqumea,  The customer has responded to the ticket.  My Account  Ticket comment <div>I have done all the instructions below but the issue still exist and has not been resolved.</div>
<div>Kindly adivise. It has been taken very long time with no result .</div>
<div>
<br>
</div>
<div></div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 4, 2022 1:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5034911</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Batool Alotibi : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Hi Abubaker,</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(24,50,71)">
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We have heard back from our tech team at this time and they have advised that the issue has been resolved from their end. Could you please clear cache of the app or logout and login again through a browser. Please let us know if the same issue is coming still,
 we will be happy to ask our tech team to check again.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
We appreciate your patience.</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034911